﻿<div class="alert alert-success">
    Cadastro <strong>inicial</strong> efetuado com sucesso! Enviamos um e-mail de confirmação. Após confirmar, você pode continuar os demais passos <a asp-controller="Painel" asp-action="Entrar">aqui</a>. 
</div>